[HOME] [DOWNLOAD] [DOCS] [BLOG] [SUPPORT] [TIPS] [ISSUES] [Priority Support]

apt-get upgrade breaks the gateway


#1

When I update the gateway with apt-get upgrade (whonix stable repository) it won’t boot anymore in my VirtualBox. It just prints multiple lines of “Begin: Running /scripts/local-block … done.”.

EDIT: As of writing this, it now works…